package com.ejie.y42b.log;

import com.ejie.x38.log.LoggingManager;

/**
 * 
 *  
 * 
 */
public interface Y42bIncidenceLoggingAdvice {

	public void logIncidence(Object target, Exception exception);

	public LoggingManager getLoggingManager();

	public void setLoggingManager(LoggingManager loggingManager);
}
